| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index
Graphics.Rendering.OpenGL.Raw.ARB.SeamlessCubeMap |
Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Contents
Tokens
Description
All tokens from the ARB_seamless_cube_map extension, see http://www.opengl.org/registry/specs/ARB/seamless_cube_map.txt.
Synopsis
gl_TEXTURE_CUBE_MAP_SEAMLESS :: GLenum
Tokens
gl_TEXTURE_CUBE_MAP_SEAMLESS :: GLenum | Source
Produced by Haddock version 2.4.2